[System]
Version=1.1
UpdateTime=2017/03/30 10:05

[UpdateModeType]
Enable=1

; Default Update Mode
DefaultA2Mode=A2 Mode

; Default Testl Mode
DefaultTest1Mode=Test1 Mode

; Default Clear Mode
DefaultClearMode=Clear Mode

; The total count of update mode
TotalMode=4

; Mode Items
; Mode Description
; Mode Value
ModeDescription0=Directly Update
ModeValue0=1
DefaultRefreshRate0=1

; Mode Items
; Mode Description
; Mode Value
ModeDescription1=Clear Mode
ModeValue1=2
DefaultRefreshRate1=2

; Mode Description
; Mode Value
ModeDescription2=A2 Mode
ModeValue2=6
DefaultRefreshRate2=5

; Mode Description
; Mode Value
ModeDescription3=Test1 Mode
ModeValue3=3
DefaultRefreshRate3=3
